﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    border: none;
    font: 12px Tahoma, Verdana, Arial;
    overflow-y: hidden;
}

/*body
{
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}*/
a {
    color: #36c;
}

    a:hover {
        color: #1d489e;
        text-decoration: none;
    }

#nav-bar {
    font: 15px Tahoma, Verdana, Arial, Helvetica, sans-serif;
    /*font-size:medium;*/
    border: solid 1px black;
    background-color:#01449b;
    /*background-image: url('nav-bar2.jpg');*/
    /*background-repeat: repeat-x;*/
    color: white;
    height: 28px;
}

    #nav-bar a {
        color: white;
        text-decoration: none;
    }

    #nav-bar td {
        border-right: solid 1px white;
        color: white;
        padding-right: 10px;
        padding-left: 10px;
    }

        #nav-bar td:hover {
            /*background-image: url('nav-bar4.jpg');
            background-repeat: repeat-x;*/
            background-color:#ffa800;
        }

.xxx {
    color: Black;
    text-decoration: underline;
}

#header {
    padding: 10px 0 0 0;
    font-size: medium;
    display: inline;
    height: 40px;
}

    #header a {
        text-decoration: none;
    }

.location {
    display: block;
    float: right;
    padding: 4px 0;
}

.location-drop-down {
    font: .8em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.groupbox {
    /*border: solid 2px #999;*/
    /*margin:5px 5px 5px 5px;*/
    padding: 10 10 10 10;
}

.groupheader {
    /*background-image: url(Group_Header2.png);*/
    background-color:#01449b;
    border-radius: 40px 0px 0px 0px;
    background-repeat: no-repeat;
    /*direction: rtl;*/
    width: 200px;
    height:20px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top:10px;
}

    .groupheader th {
        /*text-align: left;*/
        text-indent: 8px;
        font-weight: normal;
        font-family: Tahoma;
        font-size: 12px;
        color : white;
    }

.groupbody {
    /*background-image: url(Group_body_Large.jpg);*/
    /*background-repeat: repeat-x;*/
    background-color : #e8e8e8;
    height: auto;
    width: 97%;
    margin-left: 2.5%;
    margin-right: 2.5%;
}
.panelgroupbody{
    background-image: url(Group_body_Large.jpg);
    background-repeat: repeat-x;
    height: auto;
    width: 95%;
}

.fieldSetStyle {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
}

    .fieldSetStyle legend {
        font-family: Tahoma;
        font-size: large;
        color: Blue;
    }

#main {
    position: absolute;
    top: 65px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow-y: auto;
    overflow-x: hidden;
}


#footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 0px;
}

.userlocation {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
    color: black;
}

.groupboxHeader {
    padding: 0.3em 0.1em;
    text-align: left;
    border: solid 1px black;
    background-color: #eee;
}

.popupHeader {
    padding: 0.3em 0.1em;
    text-align: left;
    border: solid 1px black;
    background-color: #5871c3;
    font-weight: bold;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
}


.Normal {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    cursor: pointer;
}

.Progress {
    
    background-image:url(Blank.png);
    width:100%;
    height:100%; 
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   cursor: wait;
    text-align: center;
    z-index: 99999999999999;
    
}

.ProgressMessage {
    height: 150px;
    width: 150px;
    margin-top: -75px;
    margin-left: -75px;
    position:relative;
    top:50%;
    left:50%;
    /*color:rgba(0, 0, 255,1);*/
    /*background-color: white;*/
    /*filter: alpha(opacity=100);*/
    /*opacity: 1;*/
    background-image: url(spinner2.png);
    background-position: center center;
    /*background-repeat: no-repeat;*/
    /*cursor: wait;*/
    animation: spin 0.5s linear infinite;

}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.DefaultPageDiv {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: hidden;
    overflow-x: hidden;
}

.lblPageTitle {
    font-weight: bold;
    font-family: Tahoma;
    font-size: 14px;
    color: Black;
    text-align: center;
}
